Subject: Interesting overview of the market we're talking about - part 1

From: [email-masked] (Neil Russell)
Date: Thu, 22 Jul 93 15:04:06 PDT

[email-masked] sent this to riscy, but it was too big.  I've re-posted
it in two parts.  There is currently a limit of 20k per message on the
mailing list software, which I will raise to 64k soon.

-------

>From [email-masked]  Thu Jul 22 03:36:22 1993
Date: Thu, 22 Jul 93 16:57:56 EST
From: [email-masked] (Jeremy Fitzhardinge)
To: [email-masked]
Subject: Interesting overview of the market we're talking about

This seems to be a 2nd order forwarding -- but it looks like an
interesting summary of the market we're talking about.  It seems
obvious from this that if we don't get something out very soon,
we'll be trying to build the equivalent of a 486 motherboard
without the mass production.

I'll try and edit it for the most relevent to the list.  Towards the
end it gets generally interesting, and there's some good goo on
Intel deviousness...

Cut parts will be marked with a [...].

	J
-- Cut from comp.arch --

I got the following through a convoluted path.  I thought it may be
of interest to the above groups, so here it is.  The author is unknown
and it isn't me, so don't thank me (or flame me) for the info.  I'm
just passing it on.

--
Angela Marie Thomas             Internet: [email-masked]

Disclaimer:  !Kithrup's opinions, thoughts, beliefs, statements, etc.
             Heck, they aren't even mine.  O:-)

--Cut Here--

There has been a lot of talk on the net about Intel and the competition it
is about to face.  I have tried to collect what I see as the important
points in the following.  A one sentence summary is "The combination of
RISC chips for 1/10th the price of the Pentium and binary translators that
let the RISC chips outperform the Pentium on 486 code will prove
devastating to Intel."

Disclaimer:  

While this information is believed to be accurate, some of it comes from
the net and has not been verified.  Use at your own risk.  Post
corrections for any significant errors you find to misc.invest.

*************************** MY PREDICTIONS ***************************

Over the next 12 months MIPS/NEC/IDT and Motorola/IBM each sell millions
of chips.  The MIPS group will sell more than twice as many chips as Intel
sells Pentiums.  The Motorola group will just pass Pentium production.
DEC, HP, and SUN will all ship in numbers that are a sizable fractions of
the number of Pentium shipped.

People will complain that Intel is "Having production problems with the
Pentiums and not able to supply enough".  

IBM's x86 PC division will increase market share (as it has a cheaper
supply of fast chips).

Cyrix will do very well.

Acer and other companies making MIPS systems will have good sales (partly
because people can not get Pentium boxes).  Compaq and a few other PC
makers will announce MIPS based systems.  The portables and high end
machines will move away from x86.

The Pentium, MIPS, DEC, HP, Motorola, IBM, Cyrix, AMD and NexGen chips,
will cause demand for Intel's 486 chips to drop with prices following.
Note that in high tech just having some competing product announced can
cut into sales of current products (announced by competitors or the same
company - for example, Osborne Computers killed itself by announcing a
future product too soon).  Intel's bread and butter starts to evaporate.

Following DEC's example, other companies will come out with x86 binary
translators.  Over the next year MIPS, HP, Motorola, and SUN will each
come out with binary translators to go from x86 code to their systems.  
A year from now each of these companies (except Sun) will have systems 
that, after translation, run 486 code faster than any Intel systems. 

One year from now, while still selling lots of chips, Intel will be 
losing money.

****************************************************************************

HISTORY:

IBM decided to use Intel CPUs because they believed that between Intel and
the other companies that were second sourcing Intel's chips (like AMD)
there would be plenty of supply and the prices would be low.  Just in
case, IBM got the rights to make Intel compatible CPUs if it ever wanted
to.  Up through the 286 Intel had second sources for their chips.  The 
chips were cheap and plentiful.  But the 286 was the last chip where Intel 
did this.  Intel decided to go back on its second source policy (something 
AMD claims breaks at least one contract) and bet the company that customers 
were locked in enough that they would have to keep buying Intel CPUs.

For 5 years only Intel made 386 chips.  However in the 2 years after that
Intel lost almost all of the 386 market.  For 4 years only Intel made 486
chips.  For the last 9 months there have been various supply problems
(like an order in November for 486 66Mhz chips might have taken more than
3 months to ship).  Also prices have been rather high.  Now IBM, AMD, and
Cyrix all make 486 chips.  

GENERAL PROBLEM:

Intel has had such high profit margins lately that many companies are
attempting to get in on the action in one way or another. 

For the past 7 years Intel has always been at least 4 years ahead of its
competition as far as having the highest performance chip that runs
DOS/Windows software.  Intel does not have any lead as far as Windows NT
software (both MIPS and DEC systems are faster) and not much of a lead in
the x86 compatible CPUs.  IBM, Cyrix and NexGen should all have Pentium
level CPUs within 6 months.  

Within about 6 months there will be CPUs from MIPS that are about the
power of the Pentium at about 1/10th the cost and 1/10th the electricity
use (fantastic for portables).  Binary translators will make it possible
to convert software from x86 to other CPU types with little performance
hit (as opposed to the current x86 interpreters).  DEC has demo-ed such a
translator and I expect others will also have translators within 6 months.

Systems houses such as IBM, DEC, HP, SGI, SUN are all making their own
chips these days.  They all realize that, with todays technology, the 
best price/performance computers use microprocessors.  A microprocessor 
is no longer a thing that only a few places like Intel make.  

If Intel's prices go down, even if unit volumes stay just as high, their
profits will really be hurt (in that case a dollar less in sales price is
a dollar less in profits).

[...]

SOFTWARE IS MUCH MORE PORTABLE (Interpreters):

In the past only Intel's chips ran MS-DOS or Windows, or the thousands of
applications that run these that systems.   There is starting to be a
number of ways that people can run Windows/DOS applications on non-Intel
systems.  Windows NT comes with something that lets any chip interpret
Intel instructions.  This interpreting hurts performance but a MIPS or DEC
chip can interpret x86 code at low end 486 speeds (it really translates
code the first time through loops).  NT is supposed to be out by the end
of July.  It is known to work on DEC's alpha and the SGI/MIPS chips and we
have good reasons to believe that Motorola/IBM and HP will also be
supporting NT on their chips.

Sun (800) USE-SUN-X has a system called "WABI" that lets Windows programs
run on Unix systems.  They will be working with Novel so it runs on
machines using Novel's Unix as well as Sun's. 

Insignia Solutions (415) 694-7600 has a licensing agreement with Microsoft
that lets them support Windows on Unix or on the Mac.  Microsoft is using
Insignia Solutions software in Windows NT so that RISC CPUs can run x86
code.  Insignia has been selling "SoftPC" for awhile now.

Apple has software (demonstrated recently working for more than 100
applications) that lets Mac software run on a PowerPC based system with
very good net performance.

One common trick (used by Sun and Apple and Microsoft) is to have the
systems software recompiled for the new architecture (especially routines
for graphics) so that calls to the operating system are running at native
speed.  In windowing software it is common to spend about half the time in
the operating system, so getting the systems software in native mode
really helps.

[...]

PEOPLE SWITCHING FROM 486 TO PENTIUM COSTS INTEL:

The 486 is far more profitable for Intel to produce than the Pentium.  The
Pentium is about 3.5 times the size of the 486.  This means that you get
much lower yields.  Current 486 yields are about 50% (net experts say).
If Pentium yields were as good per square centimeter as the 486 yields (they
are not yet this good) then the yield would be about 0.5^3.5 ~= 1/11 Since
the 486 yield is 1/2 this is about 5.5 times worse.  The fab line is
limited in the number of wafers it can make and the cost of chips like
this is really based on the number of wafers it takes.  With an estimate
of 1/5.5 the yield and 3.5 times the area Intel is getting something like
1/19th the number of good chips per month if making Pentiums.  So even
after initial production problems are solved, and even at twice the 486
price, Intel makes something like 10 times more money off a fab line
making 486 chips than Pentiums.  

Intel marketing has kept the price of the Pentium kind of low (compared to
where supply and demand would have it) in order not to look too bad when
compared to RISC chips.  However, this means that the Pentium cuts into
demand for 486 chips.  Also, since the price is sort of artificially low
there is a shortage (i.e. a long wait to get Pentium chips).  

So the RISC competition at the high end is already causing Intel problems.

[...]

NEW CPU ARCHITECTURES:

For years the higher performance of RISC chips was irrelevant since they
could not run the PC software.  This is no longer true.

MIPS and friends are going after Intel's market with a vengeance.
There are at least 7 companies planning on making Windows NT PCs using
MIPS chips.  The existing chips are as fast to maybe 50% faster than the
Pentium.  They are shipping today (no 6 month waits).  The R4400 which is
about 50% faster sells for $690.  It seems people are and will be waiting
for a long time to get Pentium chips.  There are also some amazing MIPS
chips coming (see Microprocessor Report May 31 1993).  The first (from NEC
at only $70!!!) is really low power (2 watts vs Pentiums 16) and equal in
performance to the Pentium.  You can get info on this by calling 1-800 I
GO MIPS and with a touch tone phone asking the machine to FAX you
Documents No. 205 and 206.  You can also call James Mac Hale at MIPS at
415-390-4560. The other is about 30% faster (from IDT) and a bit more than
$70.  Since MIPS runs NT these can run all of the Intel software.  At $70
this is twice as fast as Intel's 486 which costs like $500 (Intel's bread
and butter).  These chips are smaller than the 486 and so very cheap to
make (like 1/10th to 1/20th the cost of the Pentium).

[...]

-----

Continued...